Skip to main content
GET
Get a worker group

Authorizations

Authorization
string
header
required

JWT Bearer token authentication. Include your access token in the Authorization header as: Bearer YOUR_ACCESS_TOKEN

Example:

Path Parameters

group_id
string<uuid>
required

Response

Worker group retrieved successfully

Response model for worker group detail operations (includes member list).

created_at
string<date-time>
required
id
string<uuid>
required
member_count
integer
required

Number of users currently in this worker group.

Example:

5

modified_by
string
required
name
string
required

Name of the worker group.

Example:

"Document Review Team"

organization_id
string<uuid>
required

UUID of the organization this worker group belongs to.

Example:

"550e8400-e29b-41d4-a716-446655440000"

updated_at
string<date-time>
required
description
string | null

Description of the worker group.

Example:

"Team responsible for reviewing incoming documents."

members
UserSummary · object[]

List of users currently in this worker group.